Minmus Navball surface/orbit switch happens too low
04/20/2019 03:40 AM - Dunbaratu

Status: Confirmed Start date: 04/20/2019
Severity: Low % Done: 10%
Assignee: Robert.Keech

Category: Gameplay

Target version:

Version: 1.7.0 Language: English (US)
Platform: Windows Mod Related: No
Expansion: Core Game

Description

Every Celestial Body in KSP has an altitude configured at which the navball will auto-switch from orbit mode to surface mode when
descending. This allows new players to land on the surface without having to think too hard about the modes because it "just works".

But on Minmus it doesn't "just work", because the altitude at which the navball does this switch is wrong. It does the switch at too low
an altitude, such that some of the terrain is above that switch and thus newbies are landing on the ground with a navball in orbital
mode and wondering, "Why do | keep skimming sideways when | land? I'm doing exactly what the tutorial said and locking to
retrograde on landing - why won't it stop lateral motion?"

This has been this way ever since | can remember in KSP, but | decided to report it now in case it can be fixed.

One example of a place with the problem is the location of the monolith on Minmus, at Latitude 23.77, Longitude 60. The ground is
at altitude 4785, and at that altitude the navball stays in orbital mode unless you manually switch it.

History

#1 - 11/07/2019 04:56 PM - Robert.Keech

- Assignee set to Robert.Keech

#2 - 06/03/2020 02:05 PM - Robert.Keech
- Status changed from New to Confirmed

- % Done changed from 0 to 10
